Distribution:   CCux
Packager:       Stefan Gottwald <gotti@ccux-linux.de>

Summary:	System Load plugin for XFce4.
Name:		xfce4-systemload-plugin
Version:	0.4.2
Release:	4
License:	GNU/GPL
URL:		http://xfce-goodies.berlios.de
Source0:	%{name}-%{version}.tar.bz2
Group:		Graphical Desktop/Xfce/Extras
BuildRoot:	%{_tmppath}/%{name}-buildroot

#Automatically resolved build dependencies
BuildRequires: atk-devel
BuildRequires: cairo-devel
BuildRequires: fontconfig-devel
BuildRequires: freetype-devel
BuildRequires: glibc-devel
BuildRequires: glib-devel
BuildRequires: gtk2+-devel
BuildRequires: libxfce4util-devel
BuildRequires: libxfcegui4-devel
BuildRequires: pango-devel
BuildRequires: xfce4-panel-devel
BuildRequires: zlib-devel

%description
This plugin displays the current system load on
the XFce4 panel.

%prep
%setup -q

%build
%configure --sysconfdir=%_sysconfdir/xfce
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT mandir=%_mandir 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_libexecdir/xfce4/panel-plugins
%_datadir

%changelog
* Tue Mar 17 2009 Christian Wasem <wasem@ccux-linux.de> 0.4.2-4
- Rebuild Against XFCE 4.6.0
* Sun Dec 30 2007 Stefan Gottwald <gotti@ccux-linux.de> 0.4.2-3
- Rebuild Against XFCE 4.4.2
* Sun Oct 07 2007 Stefan Gottwald <gotti@ccux-linux.de> 0.4.2-2
- Rebuild Against XFCE 4.4.1
* Wed Jan 31 2007 Christian Metzen <metzench@ccux-linux.de> 0.4.2-1
- Version update, added sysconfdir
* Sat Oct 15 2005 Stefan Gottwald <gotti@ccux-linux.de> 0.3.6-1
- Initial Release
